{
  "id": "a1a-034-elgyem",
  "name": "Elgyem",
  "card_type": "pokemon",
  "hp": 60,
  "pokemon_type": "psychic",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1a",
  "rarity": "common",
  "attacks": [
    {
      "name": "Headbutt",
      "cost": [
        "psychic"
      ],
      "damage": 20,
      "damage_display": "20"
    }
  ],
  "weakness": {
    "energy_type": "darkness",
    "value": 20
  },
  "illustrator": "Kouki Saitou",
  "image_path": "a1a/034-elgyem.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/034-elgyem.webp"
}